/* CSS Document */
body {

    margin: 0px auto;
    background: #f9f9f9;
    font-size: 14px;
    color: #444444;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400!important;

}

/*
div.header-banner-cont {
    height: 106px;
    background: #666666;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 8px 0;
    display: none !important;
}
*/

header.page-header.fixed-menu {
    height: 60px;
    width: 100%;
    position: relative!important;
    top: 0;
}

header.page-header {
    background: #ffffff !important;
}
header.page-header div.top-navigation {
    background: #1680c0;
    color: #fff;
}
header.page-header div.top-navigation {
    color: #fff;
}
.circle > .default {
    color: #fff;
}

div.fright > .circle {
    float: right!important;
    margin-left: 1px!important;
}
#lang-selector {
    margin-right: 5px!important;
}
section.main-menu ul.menu > li.active {
    border-color: #e31e26 !important;
}

div#logo {
    width: 220px!important;
    height: 40px;
    float: left;
    margin-top: 19px;
}
section.main-menu ul > li > a:hover, section.main-menu ul > li.active > a {
    color: #e31e26 !important;
}
.home-search > div {
    margin: 0 auto;
    padding: 100px 0 !important;
}
ul.tabs.search_tabs {
    width: 100%;
    position: inherit!important;
    height: 34px;
    top: -34px;
    margin: 0;
    border: 0;
}
.home-search #search_area {
    padding: 15px 15px!important;
    border-radius: 3px;
	background: rgba(239,239,239, .6)!important; 
}
.search-form-cell.single-field > div > div {
    width: 200px!important;
}
a.ad-link {
    font-weight: 400;
    color: #f51111!important;
}

.search-item.two-fields > .custom-input, .search-item.couple-field > .custom-input {
    width: 25%!important;
    display: inline-block;
}
